---
id: patent-has-patent-abstract-filter
title: _PatentHasPatentAbstractFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _PatentHasPatentAbstractFilter {
  AND: [_PatentHasPatentAbstractFilter!]
  OR: [_PatentHasPatentAbstractFilter!]
  position: Int
  position_not: Int
  position_in: [Int!]
  position_not_in: [Int!]
  position_lt: Int
  position_lte: Int
  position_gt: Int
  position_gte: Int
  abstract: _PatentAbstractFilter
}
```

### Fields

#### `AND` ([`[_PatentHasPatentAbstractFilter!]`](/docs/api/inputs/patent-has-patent-abstract-filter))

#### `OR` ([`[_PatentHasPatentAbstractFilter!]`](/docs/api/inputs/patent-has-patent-abstract-filter))

#### `position` ([`Int`](/docs/api/scalars/int))

#### `position_not` ([`Int`](/docs/api/scalars/int))

#### `position_in` ([`[Int!]`](/docs/api/scalars/int))

#### `position_not_in` ([`[Int!]`](/docs/api/scalars/int))

#### `position_lt` ([`Int`](/docs/api/scalars/int))

#### `position_lte` ([`Int`](/docs/api/scalars/int))

#### `position_gt` ([`Int`](/docs/api/scalars/int))

#### `position_gte` ([`Int`](/docs/api/scalars/int))

#### `abstract` ([`_PatentAbstractFilter`](/docs/api/inputs/patent-abstract-filter))
